Name: kron4ek-wine-8.17-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.17-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.17/wine-8.17-amd64.tar.xz
  file_checksum: 4990997e6f52e653df3b1bd273925969
  file_size: 55776952
  rename: wine-8.17-amd64.tar.xz
Post:
- action: rename
  source: wine-8.17-amd64
  dest: kron4ek-wine-8.17-amd64
